Publishing details

Changelog

lsdvd (0.16-4) unstable; urgency=low


  * Update source to build with modern tools.
  * Correct subsecond calculation (closes: #603826).
  * Use short debhelper rules format (closes: #670666).
  * Update Standars-Version to 3.9.5 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 19 Feb 2014 18:12:20 +0100

Available diffs

Builds

Built packages

Package files